RubyGems Navigation menu

discourse_cli 0.5.0

A command-line power tool for Discourse.

Versions:

  1. 0.5.0 - May 08, 2016 (9.5 KB)
  2. 0.4.0 - May 03, 2016 (16 KB)
  3. 0.3.0 - November 28, 2015 (9 KB)
  4. 0.2.0 - November 21, 2015 (8.5 KB)
  5. 0.1.1 - November 19, 2015 (8 KB)
Show all versions (6 total)

Runtime Dependencies (2):

  • discourse_api >= 0
  • thor < 2, >= 0.19.1
  • Development Dependencies (3):

  • bundler ~> 1.10
  • minitest >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Blake Erickson

    SHA 256 checksum:

    ded3e7d3b06ca4448f8dd233f04f7dcac10d34d0336da7cd5ea66ce8164c1617

    Total downloads 10,380

    For this version 2,043

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: